/*--- Avanquest WebEasy Page Style ---*/


.cc401              { /* Common */
	border          :   0.00pt none #99ccff;
	}
.cc402              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc403              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc404              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc405              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc406              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc407              { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e23            { /* 2022_reunion_rev_a058004... */
	background      : transparent url(2022_reunion_rev_a058004.gif) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :  60.00pt;
	width           : 676.50pt;
	height          : 427.50pt;
	}
span#e22            { /* 2022_reunion_rev_a058003... */
	background      : transparent url(2022_reunion_rev_a058003.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             :  90.00pt;
	width           : 501.00pt;
	height          : 376.50pt;
	}
div#e21             { /* <DIV>Now Hear This, Evac... */
	position        : absolute;
	left            : 214.50pt;
	top             : 469.50pt;
	width           : 410.25pt;
	height          :  19.50pt;
	}
div#e20             { /* &nbsp;&lt; Page Back */
	background-color: #0000ff;
	position        : absolute;
	left            :  20.25pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  15.75pt;
	}
div#e19             { /* &nbsp;Page Fwd &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            :  96.75pt;
	top             :  68.25pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e18            { /* 2022_reunion_rev_a058002... */
	background      : transparent url(2022_reunion_rev_a058002.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 101.25pt;
	width           : 467.25pt;
	height          : 350.25pt;
	}
div#e17             { /* &nbsp;&lt; Last Photo */
	background-color: #0000ff;
	position        : absolute;
	left            : 459.75pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e16             { /* &nbsp;Next Photo &gt; */
	background-color: #0000ff;
	position        : absolute;
	left            : 609.00pt;
	top             :  68.25pt;
	width           :  69.75pt;
	height          :  14.25pt;
	}
div#e15             { /* 100 */
	background-color: #99ccff;
	position        : absolute;
	left            : 580.50pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e14             { /* of  */
	position        : absolute;
	left            : 560.25pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e13             { /* 58 */
	background-color: #99ccff;
	position        : absolute;
	left            : 532.50pt;
	top             :  68.25pt;
	width           :  22.50pt;
	height          :  14.25pt;
	}
div#e12             { /* 21st Gladiator Reunion\ ... */
	background-color: #79acdf;
	position        : absolute;
	left            :  11.25pt;
	top             :  16.50pt;
	width           : 675.75pt;
	height          :  37.50pt;
	}
span#e11            { /* 2022_reunion_rev_a001001... */
	background      : transparent url(2022_reunion_rev_a001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 383.25pt;
	width           :  78.75pt;
	height          :  88.50pt;
	}
img#e10             { /* 2022_reunion_rev_a051010... */
	position        : absolute;
	left            :  19.50pt;
	top             :  90.75pt;
	width           :  66.75pt;
	height          :  50.25pt;
	}
img#e9              { /* 2022_reunion_rev_a051009... */
	position        : absolute;
	left            :  98.25pt;
	top             :  90.75pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
img#e8              { /* 2022_reunion_rev_a051008... */
	position        : absolute;
	left            :  19.50pt;
	top             : 205.50pt;
	width           :  67.50pt;
	height          :  51.00pt;
	}
img#e7              { /* 2022_reunion_rev_a051007... */
	position        : absolute;
	left            :  96.00pt;
	top             : 205.50pt;
	width           :  67.50pt;
	height          :  51.00pt;
	}
img#e6              { /* 2022_reunion_rev_a051006... */
	position        : absolute;
	left            :  20.25pt;
	top             : 264.75pt;
	width           :  66.75pt;
	height          :  50.25pt;
	}
img#e5              { /* 2022_reunion_rev_a051005... */
	position        : absolute;
	left            :  95.25pt;
	top             : 264.75pt;
	width           :  68.25pt;
	height          :  51.00pt;
	}
img#e4              { /* 2022_reunion_rev_a051004... */
	position        : absolute;
	left            :  20.25pt;
	top             : 147.00pt;
	width           :  67.50pt;
	height          :  51.00pt;
	}
img#e3              { /* 2022_reunion_rev_a051003... */
	position        : absolute;
	left            :  97.50pt;
	top             : 147.00pt;
	width           :  66.75pt;
	height          :  50.25pt;
	}
img#e2              { /* 2022_reunion_rev_a051002... */
	position        : absolute;
	left            :  20.25pt;
	top             : 322.50pt;
	width           :  66.75pt;
	height          :  50.25pt;
	}
img#e1              { /* 2022_reunion_rev_a051001... */
	position        : absolute;
	left            :  95.25pt;
	top             : 323.25pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
body#page           { /* Page Body */
	background-color: #dfe9ee;
	}



/*--- EndOfFile ---*/
